using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class buttonController : MonoBehaviour
{
    public void onStartButton()
    {
        SceneManager.LoadScene(1);
    }

    public void onSettingsButton()
    {
        //TODO
    }

    public void onQuitButton()
    {
        Application.Quit();
    }
}
